/* ---注意:本样式表仅放置通用样式--- */
/* ---边界为0--- */
* {  margin: 0;  padding: 0;}
/* ---html、body100%--- */
html, body {  }
/* ---默认字体9pt--- */
table {font-size: 10pt;}
/* ---div居中、div背景--- */
body {
	font: 9pt;
	text-align: center;
	background-color: #eae9e0;
}
/* ---默认单元格字体及行高--- */
td {
	color: #444444;
	font-family: "宋体";
}

/* ---标准链接样式--- */
a{font-size: 12px;text-decoration: none;color:#737373;}
a:hover {font-size: 12px;color: #990000;}
/* ---导航链接样式--- */
a.wlink{font-size: 12px;text-decoration: none;color:#FFFFFF;}
a.wlink:hover {font-size: 12px;text-decoration: underline;color: #FFFFFF;}
/* ---次导航链接样式---*/ 
a.llink{font-size: 12px;text-decoration: none;color:#7f7f7f;}
a.llink:hover {font-size: 12px;text-decoration: underline;color: #b3c7f3;}
/* ---快速通道链接样式--- 
a.zlink{font-size: 14px;text-decoration: none;color:#781710;font-weight: normal;}
a.zlink:hover {font-size: 14px;text-decoration: underline;color: #FF0000;font-weight: normal;}
/* ---二级栏目链接样式---
a.mlink{font-size: 14px;text-decoration: none;color:#333333;font-weight: normal;}
a.mlink:hover {font-size: 14px;text-decoration: underline;color: #990000;font-weight: normal;}
/* ---三级栏目链接样式--- 
a.slink{font-size: 9pt;text-decoration: none;color:#272727;}
a.slink:hover {font-size: 9pt;text-decoration: underline;color: #990000;}
/* ---查询input框宽--- */
.SearchTitleInput {	width:190;}
/* ---信息正文--- */
.content {
	font-size: 14px;
	line-height: 160%;
	color: #333333;
	font-family: "宋体";
}
/* ---最大的div容器--- */
#container-page {
	width: 1002px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;

}
/* ---中部div，要制定高度--- */
#container-content {
	background-image: url(images/101012b_48.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFFFFF;
}
/* ---头--- */
#head {
}
/* ---头部背景设置--- */
.headdi {
	background-image: url(images/main_19.jpg);
	height: 236px;
	background-repeat: no-repeat;
	background-position: bottom;
}
.headdi2 {
	background-image: url(images/list_02.jpg);
	height: 208px;
	background-position: bottom;
	background-repeat: no-repeat;
}
/* ---导航栏--- */
#nav {
	background-image: url(images/101012b_14.jpg);
	height: 29px;
	text-align: center;
	background-repeat: repeat-x;
}

/* ---版权栏--- */
#foot {
	clear: both;
	background-image: url(images/maint2_45.jpg);
	background-repeat: repeat-x;
	padding-top: 16px;
	font-size: 12px;
	line-height: 160%;
	color: #81816a;
}
/* ---蓝色字体--- */
.xiaobiaoti {
	color: #525252;
	font-size: 14px;
	font-weight: bold;
	padding-top: 6px;
}
/* ---白色字体--- */
.baizi {
	color: #FFFFFF;
	line-height: 160%;
	font-size: 12px;
	font-weight: bold;
}
.orgzi {
	font-size: 12px;
	font-weight: bold;
	color: #8d4c09;
}
.chan_tit_td_11 a{
	font-size: 14px;
	font-weight: bold;
	color: #866437;
	line-height: 160%;
}
.chan_tit_td_11 a:hover{
	font-size: 14px;
	font-weight: bold;
	color: #866437;
	line-height: 160%;
	text-decoration: underline;
}
.chan_con_td_11 a{
	font-size: 12px;
	line-height: 160%;
}
.chan_con_td_11 a:hover {
	font-size: 12px;
	color: #990000;
	line-height: 160%;
}
.chan_tit_td_12 a{
	font-size: 14px;
	font-weight: bold;
	color: #866437;
	line-height: 160%;
}
.chan_tit_td_12 a:hover{
	font-size: 14px;
	font-weight: bold;
	color: #866437;
	line-height: 160%;
	text-decoration: underline;
}
.chan_con_td_12 a{
	font-size: 12px;
	line-height: 160%;
}
.chan_con_td_12 a:hover {
	font-size: 12px;
	color: #990000;
	line-height: 160%;
}

.kuan1 {
	border: 1px solid #c6d3fb;
}
.kuan4 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e0e0e0;
}
.biaoti
{
	color: #d23c00;
	font-family: "方正舒体";
	font-size: 32px;
	font-weight: bolder;
	font-style: italic;
}
.xuxian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.huizi {
	color: #828282;
}
.listdi {
	background-image: url(images/listdi_38.jpg);
	background-position: right bottom;

   !important;
	min-height:400px;
	background-repeat: no-repeat;
}
/*横向导航 columnnavigatorh.html*/
.tbl_navigation {}
.tbl_td_navigation{
	text-align:center;
	line-height:25px;
	min-width:88px;
	width:88px;
	background-repeat:no-repeat;
	background-image: url(images/posSplit.gif);
	background-position: center 2px;
}
.navigation_a{cursor:pointer;}
.tbl_navigation span { display:inline-block;}
b tbl_navigation {
	color: #FFFFFF;
	font-weight: bold;
} 
b tbl_navigation a:hover{
	color: #FFFFFF;
	font-weight: bold;
} 


/*标题列表1 articlelist1.html*/
.articlelist1_ul{}
.articlelist1_li{background:url(images/dot.jpg);background-position: 0px 24px;background-repeat:repeat-x;}
.articlelist1_a_title{height: 25px;line-height:25px;}
.articlelist1_columnname{padding-left:5px;}
.articlelist1_author{padding-left:5px;}
.articlelist1_issuetime{padding-left:5px;}
.articlelist1_new_icon img{padding-top:7px;width:28px;}
.articlelist1_hot_icon img{padding-top:7px;width:28px;}

/*标题列表2 articlelist2.html*/
.articlelist2_tbl{
	width:100%;
	line-height: 28px;!important;
}
.articlelist2_tr{background:url(images/dot.jpg);background-position: 0px 24px;background-repeat:repeat-x;border-bottom: 1px solid #e5e5e5;}
.articlelist2_tr td{}
.articlelist2_a_title{}
.articlelist2_td_sub_title{padding-left:5px;width:1px;}
.articlelist2_td_pic_icon{width:1px;}
.articlelist2_td_video_icon{width:1px;}
.articlelist2_td_columnname{padding-left:5px;width:35px;}
.articlelist2_td_createuser{padding-left:5px;width:35px;}
.articlelist2_td_author{padding-left:5px;width:35px;}
.articlelist2_td_createtime{padding-left:5px;width:60px;}
.articlelist2_td_issuetime{padding-left:5px;width:60px;}
.articlelist2_td_new_icon{width:1px;}
.articlelist2_td_hot_icon{width:1px;}
.articlelist2_td_readcount{padding-left:5px;width:15px;}

/*标题列表3 articlelist3.html*/
.articlelist3_tbl{width:100%;}
.articlelist3_tr{background:url(images/dot.jpg);background-position: 0px 24px;background-repeat:repeat-x;}
.r articlelist2_tr{
	width:100%;
	line-height: 28px;!important;
} 
.b articlelist2_tbl {
	width:100%;
	line-height: 28px;!important;
} 


.c19 a{
	color: #0033CC;
	font-weight: bold;
	font-size: 18px;
} 
.c19 a:hover{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
}
table, td{  font-size:12px;}
.c17 a{
	color: #FFFFFF;
	font-weight: bold;
} 
.c17 a:hover{
	color: #FFFFFF;
	font-weight: bold;
}
.news_icon_td{
	height: 25px;
	background-position: center center;
	background-repeat: no-repeat;
	width: 10px;
	background-image: url(images/icon.gif);
}
.info_tt { min-width:50px; float:left; margin:0 5px;}
.style2 { width:560px; display:inline-block; margin:0 auto; text-align:center;}
.left_biaoti { font-family:"宋体"; font-size:14px; color:#bd4b08;font-weight: bold;}
.more_text { color:#878a91;}
.wp_nav .nav-item a span.item-name { padding:0px;}
.wp_nav .nav-item a {color: #fff;font-weight: bold;padding: 0 16px;}
.biaoti1 { font-size:35px; font-family:"宋体"; color:#dc4101;}
select.w26_openLink { height:30px;}
select.w36_openLink { height:30px;}
.wp_listcolumn { border-top: 0px; border-bottom:0px;}
.wp_listcolumn .wp_column {width: 90%; float: right;}
.wp_listcolumn .wp_column a { background:url(images/list2_30.jpg) no-repeat 6px 13px; border-top:0px; border-bottom:1px #a9a9a9 dotted; font-size:12px; font-family:"宋体"; font-weight:normal; color:#444444;}
.wp_listcolumn .wp_column a:hover {background:url(images/list2_30.jpg) no-repeat 6px 13px;}
.wp_listcolumn .wp_column a.selected {background:url(images/list2_30.jpg) no-repeat 6px 13px;}
.wp_listcolumn .wp_column a .column-name {padding: 5px 10px 0px 20px;}